Index of /downloads/spamblocker/DirectAdminSpamBlocker4.1

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory   -  
[TXT]ReadMe-SpamBlockerVe..>2011-04-19 17:55 27K 
[TXT]exim.conf-SpamBlocke..>2011-04-19 17:55 21K 
[   ]exim.pl 2011-03-16 22:54 7.7K 

SpamBlocker Powered exim.conf file for DirectAdmin, Version 4.1

SpamBlocker Powered exim.conf file for
DirectAdmin, Version 4.1

Requires Dovecot

19 April 2011

===============================================================================
IMPORTANT NOTES:

This version of the SpamBlocker Powered exim.conf file, Version 4.1,
MUST be edited before it is installed on your server. If you do NOT edit
this file it may not run.  If it does run then it may not run properly,
or with all the options you've installed.

BEFORE INSTALLING this version of the SpameBlocker Powered exim.conf file,
Version 4.1,  on your server, you should search for lines including the word
EDIT and check the ReadMe file to see what you have to do in order for this
exim.conf file to work on your server.

If you're using Spam Assassin then this version of the SpamBlocker Powered
exim.conf file, Version 4.1, must be edited to enable the support.  If you
edit this exim.conf file to enable Spam Assassin support, then Spam
Assassin must be installed on your server.

If you're using ClamAV then this version of the SpamBlocker Powered exim.conf
file, Version 4.1, must be edited to enable the support.  If you edit this
exim.conf file to enable ClamAV support, then ClamAV must be installed on
your server.

Theis version of the SpamBlocker Powered exim.conf file, Version 4.1, will
NOT work with systems running the original mbox file system. If you've not
yet converted to use Dovecot and Maildir you must make the conversion before
installing this Version of the SpamBlocker Powered exim.conf file.

This version of the SpamBlocker Powered exim.conf file, Version 4.1, may
cause exim to FAIL TO RUN unless you install and use a version of the exim.pl
file dated 17-Mar-20211, found on the DirectAdmin website:

http://files.directadmin.com/services/

The version of exim.pl above will work with the SpamBlocker Powered
exim.com file, Version 4.1, will work with the exim.pl file found above
but if you've already loaded a newer version from the DirectAdmin site,
then you could lose some functionality; we suggest you use the latest
version of exim.pl, as found on their site:

http://files.directadmin.com/services/

However, future versions of the exim.pl file found on the DirectAdmin
server may require changes to this file; be sure you know why you're
using a newer version, and ask questions first on the DirectAdmin forums
if you're not sure.  The DirectAdmin forum is located at:

http://www.directadmin.com/forum/

This version of the SpamBlocker Powered exim.conf file, Version 4.1,  should
be used with the latest version of exim available on the DirectAdmin website.
===============================================================================